---------------------------------------------------
-- La Vendetta BossMods GUI Language File        --
-- GUI by LV|Nitram                              --
--                                               --
-- Translations by:                              --
--   LV|Nitram  -> EN                            --
--   LV|Tandanu -> DE                            --
--   LV|Tandanu -> fixed typos                   --
---------------------------------------------------

--------------------
-- Translation DE --
--------------------

if( GetLocale() == "deDE" and false ) then 		-- and false == translation no done, so don't load it

-- LVBM_GUI.lua for Bossmod List Frame (LVBMBossModListFrame)
LVBMGUI_TAB_1_TITLE_TEXT		= "Naxxramas Boss Mods";
LVBMGUI_TAB_2_TITLE_TEXT		= "Temple of Ahn'Qiraj Boss Mods";
LVBMGUI_TAB_3_TITLE_TEXT		= "Blackwing Lair Boss Mods";
LVBMGUI_TAB_4_TITLE_TEXT		= "Molten Core Boss Mods";
LVBMGUI_TAB_5_TITLE_TEXT		= "Zul'Gurub and Ahn'Qiraj Boss Mods";
LVBMGUI_TAB_6_TITLE_TEXT		= "Other BossMods";

-- Tooltips
LVBMGUI_FRAMETAB_1_TT			= "Naxxramas Boss Mods";
LVBMGUI_FRAMETAB_1_TD			= "A collection of our boss mods for Naxxramas. Select an encounter to get additional options.";
LVBMGUI_FRAMETAB_2_TT			= "Temple of Ahn'Qiraj Boss Mods";
LVBMGUI_FRAMETAB_2_TD			= "A collection of our boss mods for the Temple of Ahn'Qiraj. Select an encounter to get additional options.";
LVBMGUI_FRAMETAB_3_TT			= "BWL Boss Mods";
LVBMGUI_FRAMETAB_3_TD			= "A collection of our boss mods for Blackwing Lair. Select an encounter to get additional options.";
LVBMGUI_FRAMETAB_4_TT			= "MC Boss Mods";
LVBMGUI_FRAMETAB_4_TD			= "A collection of our boss mods for Molten Core. Select an encounter to get additional options.";
LVBMGUI_FRAMETAB_5_TT			= "Zul'Gurub and Ahn'Qiraj Boss Mods";
LVBMGUI_FRAMETAB_5_TD			= "A collection of our boss mods for Zul'Gurub and Ahn'Qiraj 20. Select an encounter to get additional options.";

LVBMGUI_DISABLE_ADDON			= "Disable AddOn";
LVBMGUI_ENABLE_ADDON			= "Enable AddOn";
LVBMGUI_STOP_ADDON			= "Stop AddOn";
LVBMGUI_DISABLE_ANNOUNCE		= "Disable Announce";
LVBMGUI_ENABLE_ANNOUNCE			= "Enable Announce";
LVBMGUI_SHOW_DROPDOWNMENU		= "Additional Options";
LVBMGUI_DROPDOWNMENU_TITLE		= "Boss Mod Menu";

-- LVBMBossModFrame
LVBMGUI_HIDE_OPTIONS				= "<<< Options";
LVBMGUI_SHOW_OPTIONS				= "Options >>>";

-- Options Frame (LVBMOptionsFrame)
LVBMGUI_OPTIONS					= "Options (GUI v"..LVBMGUI_VERSION.." / Boss Mod v"..LVBM.Version..")";
LVBMGUI_SIDEFRAME_TAB1				= "General";
LVBMGUI_SIDEFRAME_TAB2				= "Option 2";
LVBMGUI_SIDEFRAME_TAB3				= "Warnings";
LVBMGUI_SIDEFRAME_TAB4				= "Specials";
LVBMGUI_SIDEFRAME_TAB5				= "About";

-- LVBMOptionsFramePage1
LVBMGUI_TITLE_SYNCSETTINGS			= "Synchronization Setup";
LVBMGUI_TITLE_MINIMAPBUTTON			= "Minimap Button Setup";
LVBMGUI_TITLE_AGGROALERT			= "Aggro Alert Settings";
LVBMGUI_CHECKBOX_SYNC_ENABLE			= "Enable Synchronization";
LVBMGUI_BUTTON_VERSION_CHECK			= "Version Check";
LVBMGUI_BUTTON_VERSION_CHECK_FAILD		= "No other Running LVBM found";
LVBMGUI_BUTTON_STATUSBAR_SYNCINFO		= "Status Bar Sync Info";
LVBMGUI_BUTTON_STATUSBAR_SYNCINFO_FAILD 	= "There are no bars.";
LVBMGUI_SLIDER_MINIMAP_1			= "Position";
LVBMGUI_SLIDER_MINIMAP_2			= "Radius";
LVBMGUI_CHECKBOX_MINIMAP			= "Show Minimap Button";
LVBMGUI_CHECKBOX_AGGROALERT_ENABLE		= "Enable Aggro Alert";
LVBMGUI_BUTTON_AGGROALERT_TEST			= "Test Aggro Alert";
LVBMGUI_BUTTON_AGGROALERT_RESET			= "Reset Settings";
LVBMGUI_BUTTON_AGGROALERT_RESET_DONE		= "Aggro Alert has been resetted";
LVBMGUI_CHECKBOX_AGGROALERT_PLAYSOUND		= "Play Sound on Aggro gain";
LVBMGUI_CHECKBOX_AGGROALERT_FLASH		= "Flash on Aggro gain";
LVBMGUI_CHECKBOX_AGGROALERT_SHAKE		= "Shake on Aggro gain";
LVBMGUI_CHECKBOX_AGGROALERT_SPECIALTEXT		= "Show Special Warning Info Text";
LVBMGUI_CHECKBOX_AGGROALERT_LOCALWARNING	= "Show Warning Info as Local Warning";
LVBMGUI_BUTTON_MOVEABLEBAR			= "Movable Bar";
LVBMGUI_BUTTON_DEFAULTS				= "Defaults";

-- LVBMOptionsFramePage2
LVBMGUI_TITLE_STATUSBARS 			= "Status Bar Timer Setup";
LVBMGUI_TITLE_PIZZATIMER			= "Create \"Pizza Timer\"";
LVBMGUI_CHECKBOX_STATUSBAR_ENABLE		= "Enable Status Bars";
LVBMGUI_CHECKBOX_STATUSBAR_FILLUP		= "Fill up Status Bars";
LVBMGUI_CHECKBOX_STATUSBAR_FLIPOVER		= "Flip over Status Bars";
LVBMGUI_EDITBOX_PIZZATIMER_TEXT			= "Name";
LVBMGUI_EDITBOX_PIZZATIMER_MIN			= "Minutes";
LVBMGUI_EDITBOX_PIZZATIMER_SEC			= "Seconds";
LVBMGUI_CHECKBOX_PIZZATIMER_BROADCAST		= "Broadcast Timer to Raid";
LVBMGUI_BUTTON_PIZZATIMER_START			= "Start Timer";

-- LVBMOptionsFramePage3
LVBMGUI_TITLE_RAIDWARNING			= "Setup Raid Warnings";
LVBMGUI_TITLE_SELFWARNING			= "Local Warnings"; 
LVBMGUI_DROPDOWN_RAIDWARNING_OPTION_1		= "RaidWarning (default Sound)";
LVBMGUI_DROPDOWN_RAIDWARNING_OPTION_2		= "BellTollNightElf (CT_Raid Sound)";
LVBMGUI_DROPDOWN_RAIDWARNING_OPTION_3		= "Disable Sound warning";
LVBMGUI_DROPDOWN_RAIDWARNING_INFO_DISABLED	= "Raid Warning sound disabled";
LVBMGUI_RAIDWARNING_EXAMPLE			= "*** Example Raid Warning ***";
LVBMGUI_BUTTON_SOUND_TEST			= "Test Sound";
LVBMGUI_BUTTON_SHOW_EXAMPLE			= "Show Example";
LVBMGUI_BUTTON_RAIDWARNING_RESET		= "Reset Frame";
LVBMGUI_BUTTON_RAIDWARNING_RESET_DONE		= "Settings successfully resetted to defaults";

-- LVBMOptionsFramePage4
LVBMGUI_TITLE_SPECIALWARNING			= "Setup Special Warnings";
LVBMGUI_TITLE_SHAKESCREEN			= "Setup Screen Shake Effects";
LVBMGUI_TITLE_FLASHEFFECT			= "Setup Flash Effects";
LVBMGUI_CHECKBOX_SPECWARNING_ENABLE		= "Enable Special Warnings";
LVBMGUI_BUTTON_SPECWARNING_TEST			= "Test Warning";
LVBMGUI_BUTTON_SPECWARNING_EXAMPLE		= "Test Message :)";
LVBMGUI_SLIDER_SPECWARNING_DURATION		= "Duration";
LVBMGUI_SLIDER_SPECWARNING_FADETIME		= "Fade Time";
LVBMGUI_CHECKBOX_SHAKESCREEN_ENABLE		= "Enable Screen Shake Effects";
LVBMGUI_BUTTON_SHAKESCREEN_TEST			= "Test Shake";
LVBMGUI_SLIDER_SHAKESCREEN_DURATION		= "Duration";
LVBMGUI_SLIDER_SHAKESCREEN_INTENSITY		= "Intensity";
LVBMGUI_CHECKBOX_FLASHEFFECT_ENABLE		= "Enable Flash Effects";
LVBMGUI_BUTTON_FLASHEFFECT_TEST			= "Test Flash";
LVBMGUI_SLIDER_FLASHEFFECT_DURATION		= "Duration";
LVBMGUI_SLIDER_FLASHEFFECT_FLASHES		= "Flashes";

-- LVBMOptionsFramePage5
LVBMGUI_ABOUTTITLE	= "About";
LVBMGUI_ABOUTTEXT_1	= "La Vendetta Bossmods API (c) by LV Tandanu";
LVBMGUI_ABOUTTEXT_2	= "La Vendetta Bossmods GUI (c) by LV Nitram";
LVBMGUI_ABOUTTEXT_3	= " ";
LVBMGUI_ABOUTTEXT_4	= "Thanks for using our AddOn.";
LVBMGUI_ABOUTTEXT_5	= " ";
LVBMGUI_ABOUTTEXT_6	= " ";
LVBMGUI_ABOUTTEXT_7	= "                                           Visit";
LVBMGUI_ABOUTTEXT_8	= " ";
LVBMGUI_ABOUTTEXT_9	= "                           www.deadlyminds.net";
LVBMGUI_ABOUTTEXT_10	= " ";
LVBMGUI_ABOUTTEXT_11	= "                                           and";
LVBMGUI_ABOUTTEXT_12	= " ";
LVBMGUI_ABOUTTEXT_13	= "                         www.curse-gaming.com";
LVBMGUI_ABOUTTEXT_14	= " ";
LVBMGUI_ABOUTTEXT_15	= " ";
LVBMGUI_ABOUTTEXT_16	= "If you have a suggestion or a bug report, leave a comment at www.curse-gaming.com or post in our forums at www.deadlyminds.net";



end -- Locale



